package com.zjrs.zwnw.dbgl.dto;

import jakarta.validation.constraints.NotBlank;


public class DbrwglCommPjxxSaveDTO {
        @NotBlank(message = "负责部门流水号不能为空")
        private String rsdbgldbxmzrbmlsh;       //负责部门流水号
        private String sdpj;   // 速度评价
        private String zlpj;   // 质量评价
        private String pjms;   // 评价描述

        public String getSdpj() {
                return sdpj;
        }

        public void setSdpj(String sdpj) {
                this.sdpj = sdpj;
        }

        public String getZlpj() {
                return zlpj;
        }

        public void setZlpj(String zlpj) {
                this.zlpj = zlpj;
        }

        public String getPjms() {
                return pjms;
        }

        public void setPjms(String pjms) {
                this.pjms = pjms;
        }

        public String getRsdbgldbxmzrbmlsh() {
                return rsdbgldbxmzrbmlsh;
        }

        public void setRsdbgldbxmzrbmlsh(String rsdbgldbxmzrbmlsh) {
                this.rsdbgldbxmzrbmlsh = rsdbgldbxmzrbmlsh;
        }
}
